@charset "utf-8";
/* CSS Document */

@media print, screen and (min-width: 751px) {
	dt {
		width: 10%;
		float: left;
	}
	dd {
		width: 90%;
		float: left;
		text-indent: -1em;
		margin-left: 1em;
	}
}
@media only screen and (max-width: 750px) {
	dt {
		width: 25%;
		float: left;
	}
	dd {
		width: 75%;
		float: left;
	}
}
